Si habéis tenido la mala fortuna de tener un problema como el que aparece en la imagen adjunta:

Ventana de fallo

Ventana de fallo

“No puedo lanzar LittleRacerStreet(MonoMacOS)

Esta aplicación requiere el framework (entorno de trabajo) de Mono.

Por favor, descargue e instale la última versión de Mono.

Cancelar o Descargar Framework de Mono”

NOTA: lo de LittleRaceStreet, puede variar, esta es el fallo que me pasó a mi en específico.

Y le habéis dado a la opción de descarga, y os habéis encontrado con este otro problema: Continuar leyendo…